<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
echo"<img src='pik4erspic/mini/gor.png'> <u>Aden Castle Town</u><br/><br/>";
echo"<center><img src='pik4erspic/mini/faq.png'> <b>Восточные ворота</center></b><br/>";
echo"Guard<br/>
Видишь эти ворота? Это восточные ворота из города. За воротами очень опасно и мы не сможем тебя там защищать.<br/>";
echo"<hr>";
echo"<b><font color=lime>Навигация</font></b></a><br/>";
echo"<img src='pik4erspic/mini/tel.png'> <a href=\"gorodok42.php?$sd&\">Выйти из города</a><br/>";
echo"<img src='pik4erspic/mini/vost.gif'> <a href=\"town.php?$sd&\">Восточная часть города</a><br/>";
echo"<hr>";
echo"<img src='pik4erspic/mini/tel.png'> <a href=\"gk.php?$sd\">К телепорту</font></a>";
echo"<hr>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd\">Пополни Счёт</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"shops_uda4a.php?$sd&go=prikras\">NPC удачи</a><br/>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>

